Skip to main content
GET
/
orgs
cURL
curl --request GET \
  --url https://api.axiom.co/v2/orgs \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "lastUsageSync": "<string>",
    "license": {
      "apiRateLimitPerSecond": 123,
      "billingPeriodEnd": "2023-11-07T05:31:56Z",
      "billingPeriodStart": "2023-11-07T05:31:56Z",
      "features": {},
      "id": "<string>",
      "issuedAt": "2023-11-07T05:31:56Z",
      "issuedTo": "<string>",
      "issuer": "<string>",
      "maxAuditWindowSeconds": 123,
      "maxDatasets": 123,
      "maxEndpoints": 123,
      "maxFields": 123,
      "maxMonitors": 123,
      "maxQueryWindowSeconds": 123,
      "maxUsers": 123,
      "monthlyIngestGb": 123,
      "monthlyQueryGbHours": 123,
      "tier": "personal",
      "validFrom": "2023-11-07T05:31:56Z",
      "withAuths": [
        "<string>"
      ],
      "expiresAt": "2023-11-07T05:31:56Z",
      "storageAllowanceGB": 123
    },
    "name": "<string>",
    "paymentStatus": "na",
    "plan": "personal",
    "planCreated": "<string>",
    "primaryEmail": "<string>",
    "firstFailedPayment": "<string>",
    "metaCreated": "<string>",
    "metaModified": "<string>",
    "metaVersion": "<string>",
    "role": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://axiom-mano-v2-endpoints.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

Org

id
string
required
lastUsageSync
string
required
license
object
required
name
string
required
paymentStatus
enum<string>
required
Available options:
na,
failed,
success,
blocked
plan
enum<string>
required
Available options:
personal,
basicDirect,
teamMonthlyDirect,
teamMonthlyAws,
axiomCloud,
teamPlus,
enterprise,
comped
planCreated
string
required
primaryEmail
string
required
firstFailedPayment
string
metaCreated
string
metaModified
string
metaVersion
string
role
string